[submodule "deps/juce"]
	path = deps/juce
    url = https://github.com/juce-framework/JUCE.git
    branch = 7.0.6
[submodule "deps/clap-juce-extensions"]
	path = deps/clap-juce-extensions
	url = https://github.com/free-audio/clap-juce-extensions.git
